name: test_disease_temperature_gas
info:
  size:
    X: 21
    Y: 3
  area: 63
cells:
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -10
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -9
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -8
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -7
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -6
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -5
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -4
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -3
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -2
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -1
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 1
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 2
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 3
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 4
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 5
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 6
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 7
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 8
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 9
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 10
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -10
- element: Oxygen
  mass: 1000
  temperature: 308.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: -9
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -8
- element: Oxygen
  mass: 1000
  temperature: 313.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: -7
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -6
- element: Oxygen
  mass: 1000
  temperature: 318.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: -5
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -4
- element: Oxygen
  mass: 1000
  temperature: 323.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: -3
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -2
- element: Oxygen
  mass: 1000
  temperature: 328.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
- element: Oxygen
  mass: 1000
  temperature: 333.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 2
- element: Oxygen
  mass: 1000
  temperature: 338.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: 3
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 4
- element: Oxygen
  mass: 1000
  temperature: 343.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: 5
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 6
- element: Oxygen
  mass: 1000
  temperature: 348.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: 7
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 8
- element: Oxygen
  mass: 1000
  temperature: 353.15
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  location_x: 9
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 10
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -10
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -9
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -8
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -7
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -6
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -5
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -4
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -3
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -2
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -1
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 1
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 2
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 3
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 4
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 5
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 6
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 7
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 8
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 9
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 10
  location_y: 1
buildings: []
pickupables: []
elementalOres: []
otherEntities: []
utilityConnections: []
